FROM silkeh/solus:base

RUN eopkg update-repo && \
    eopkg install -y \
        btrfs-progs dosfstools gnupg libisoburn make \
        python3 python-configobj pyyaml \
        sbsigntools squashfs-tools syslinux && \
    eopkg delete-cache && \
    rm -r /var/lib/eopkg/index/Solus/* /var/cache/eopkg
